{% load static %}
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>SafeMilk</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap-3.3.7/bootstrap.min.css' %}">
  <!-- Font Awesome -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/font-awesome-4.7.0/css/font-awesome.min.css' %} ">
  <!-- Theme -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/adminLTE/css/AdminLTE.min.css' %}">
  {% block page_head %}
  {% endblock page_head %}

</head>
{% block body %}
<body class="hold-transition" style="background-color: #383838;">
{% block content %}

{% endblock content %}

</body>
{% endblock body %}
{% block script %}
  <!-- jQuery 3 -->
  <script src="{% static 'js/vendor/jquery-1.12.0.min.js' %}" type="text/javascript"></script>
  <!-- Bootstrap 3.3.7 -->
  <script src="{% static 'js/bootstratp-3.3.7/bootstrap.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'vendor/dotdotdot/src/jquery.dotdotdot.min.js' %}" type="text/javascript"></script>
  <!-- jQuery Mask Plugin -->
  <script src="{% static 'js/jquery-mask-plugin/jquery.mask.js' %}" type="text/javascript"></script>

  <!-- Main js -->
  <script src="{% static 'js/main.js' %}" type="text/javascript"></script>

{% endblock script %}

</html>